/*     145125 : BLANK 컨텐츠      */
.blank__145125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__145125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145125__ {height:0px}
}

/*     145126 : 한줄 텍스트      */
.text__145126__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145126__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145126__ p {font-size:22px}
}

/*     145127 : BLANK 컨텐츠      */
.blank__145127__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__145127__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145127__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145127__ {height:5px}
}

/*     145128 : 타이틀 텍스트      */
@font-face {
    font-family: 'MICEGothic Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__145128__ {font-size:0}
.title__145128__ p {
  font-family: 'MICEGothic Bold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

.title__145128__ .desc {font-size:24px;}

.title__145128__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145128__.style_top p {padding-top:10px}
.title__145128__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__145128__.style_right p {padding-right:14px}
.title__145128__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__145128__.style_bottom p {padding-bottom:12px}
.title__145128__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__145128__.style_left p {padding-left:14px}
.title__145128__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__145128__.style_circle1 p {padding-left:18px}
.title__145128__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145128__.style_circle2 p {padding-left:18px}
.title__145128__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145128__ p {font-size:48px}
	.title__145128__.style_top p:before {width:48px}
	.title__145128__.style_right p:before {height:48px}
	.title__145128__.style_bottom p:before {width:48px}
	.title__145128__.style_left p:before {height:48px}
}

/*     145129 : BLANK 컨텐츠      */
.blank__145129__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__145129__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145129__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145129__ {height:5px}
}

/*     145130 : 점선      */
.dashed_line__145130__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__145130__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__145130__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__145130__ {height:20px}
}

/*     145131 : 한줄 텍스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text__145131__ p {
     font-family: 'MICEGothic';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__145131__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__145131__ p {font-size:26px}
}

/*     145132 : BLANK 컨텐츠      */
.blank__145132__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__145132__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145132__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145132__ {height:15px}
}

/*     145133 : BLANK 컨텐츠      */
.blank__145133__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__145133__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145133__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145133__ {height:15px}
}

/*     145134 : 이미지      */
.img__145134__ {max-width:100%}
.img__145134__ * {box-sizing:border-box}
.img__145134__ a {display:block;vertical-align:top}
.img__145134__ img {width: px;vertical-align:top}

/*     145137 : BLANK 컨텐츠      */
.blank__145137__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__145137__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145137__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145137__ {height:35px}
}

/*     145139 : 한줄 텍스트      */
.text__145139__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__145139__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__145139__ p {font-size:16px}
}

/*     145138 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__145138__ {font-size:0}
.title__145138__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145138__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145138__.style_top p {padding-top:10px}
.title__145138__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__145138__.style_right p {padding-right:14px}
.title__145138__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__145138__.style_bottom p {padding-bottom:12px}
.title__145138__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__145138__.style_left p {padding-left:14px}
.title__145138__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__145138__.style_circle1 p {padding-left:18px}
.title__145138__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145138__.style_circle2 p {padding-left:18px}
.title__145138__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145138__ p {font-size:36px}
	.title__145138__.style_top p:before {width:36px}
	.title__145138__.style_right p:before {height:36px}
	.title__145138__.style_bottom p:before {width:36px}
	.title__145138__.style_left p:before {height:36px}
}

/*     145140 : 실선      */
.solid_line__145140__ {display:block;position:relative;width:100%;height:30px}
.solid_line__145140__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__145140__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__145140__ {height:20px}
}

/*     145141 : 이미지 리스트 (타일형)      */
.img_tile__145141__ {overflow:hidden}
.img_tile__145141__ .img_inner {margin:0 -5px}
.img_tile__145141__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__145141__ * {box-sizing:border-box;word-break:keep-all;}
.img_tile__145141__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__145141__ .item a {display:block}
.img_tile__145141__ .figure {display:block}
.img_tile__145141__ .figure img {vertical-align:top}
.img_tile__145141__ .caption {display:block;margin-top:10px}
.img_tile__145141__ .caption > span {display:block}
.img_tile__145141__ .caption > span.subject {font-family: "Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;font-weight:bold;color:#000000}
.img_tile__145141__ .caption > span.content {font-family: "Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;margin-top:5px;color:#000000}

.text_m_sml__145141__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__145141__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__145141__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__145141__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__145141__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__145141__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__145141__ .item {width:100%}
.col_m_2__145141__ .item {width:50%}
.col_m_3__145141__ .item {width:33.3333%}
.col_m_4__145141__ .item {width:25%}
.col_m_1__145141__ .item,
.col_m_2__145141__ .item2n,
.col_m_3__145141__ .item3n,
.col_m_4__145141__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__145141__ .item,
	.col_m_2__145141__ .item2n,
	.col_m_3__145141__ .item3n,
	.col_m_4__145141__ .item4n {clear:none}

	.col_t_1__145141__ .item {width:100%}
	.col_t_2__145141__ .item {width:50%}
	.col_t_3__145141__ .item {width:33.3333%}
	.col_t_4__145141__ .item {width:25%}
	.col_t_5__145141__ .item {width:20%}
	.col_t_6__145141__ .item {width:16.6666%}
	.col_t_1__145141__ .item,
	.col_t_2__145141__ .item2n,
	.col_t_3__145141__ .item3n,
	.col_t_4__145141__ .item4n,
	.col_t_5__145141__ .item5n,
	.col_t_6__145141__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__145141__ .img_inner {margin:0 -10px}
	.img_tile__145141__ .item {padding:10px}
	.img_tile__145141__ .caption {margin-top:15px}
	.img_tile__145141__ .caption > span.content {margin-top:10px}

	.text_sml__145141__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__145141__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__145141__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__145141__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__145141__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__145141__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__145141__ .item,
	.col_t_2__145141__ .item2n,
	.col_t_3__145141__ .item3n,
	.col_t_4__145141__ .item4n,
	.col_t_5__145141__ .item5n,
	.col_t_6__145141__ .item6n {clear:none}

	.col_pc_1__145141__ .item {width:100%}
	.col_pc_2__145141__ .item {width:50%}
	.col_pc_3__145141__ .item {width:33.3333%}
	.col_pc_4__145141__ .item {width:25%}
	.col_pc_5__145141__ .item {width:20%}
	.col_pc_6__145141__ .item {width:16.6666%}
	.col_pc_1__145141__ .item,
	.col_pc_2__145141__ .item2n,
	.col_pc_3__145141__ .item3n,
	.col_pc_4__145141__ .item4n,
	.col_pc_5__145141__ .item5n,
	.col_pc_6__145141__ .item6n {clear:both}
}

/*     145142 : 실선      */
.solid_line__145142__ {display:block;position:relative;width:100%;height:30px}
.solid_line__145142__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__145142__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__145142__ {height:20px}
}

/*     145143 : 공백      */
.solid_line__145143__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__145143__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145143__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145143__ {height:30px}
}

/*     145135 : 이미지      */
.img__145135__ {max-width:100%}
.img__145135__ * {box-sizing:border-box}
.img__145135__ a {display:block;vertical-align:top}
.img__145135__ img {width: px;vertical-align:top}

/*     145136 : 이미지      */
.img__145136__ {max-width:100%}
.img__145136__ * {box-sizing:border-box}
.img__145136__ a {display:block;vertical-align:top}
.img__145136__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__145136__ {display:none;}
}

/*     145144 : 이미지      */
.img__145144__ {max-width:100%}
.img__145144__ * {box-sizing:border-box}
.img__145144__ a {display:block;vertical-align:top}
.img__145144__ img {width: px;vertical-align:top}

/*     145145 : 이미지      */
.img__145145__ {max-width:100%}
.img__145145__ * {box-sizing:border-box}
.img__145145__ a {display:block;vertical-align:top}
.img__145145__ img {width: px;vertical-align:top}

/*     145148 : 이미지      */
.img__145148__ {max-width:100%}
.img__145148__ * {box-sizing:border-box}
.img__145148__ a {display:block;vertical-align:top}
.img__145148__ img {width: px;vertical-align:top}

/*     145149 : 이미지      */
.img__145149__ {max-width:100%}
.img__145149__ * {box-sizing:border-box}
.img__145149__ a {display:block;vertical-align:top}
.img__145149__ img {width: px;vertical-align:top}

/*     145177 : 공백      */
.solid_line__145177__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__145177__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145177__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145177__ {height:20px}
}

/*     1577475 : 블록 설정(PC 출력 설정)      */
.block_option__1577475__ {display:table;width:100%}
.block_option__1577475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

	.row__1577475__ {display:none;}

@media (max-width:1023px){
	.row__1577475__ {}
}


@media (min-width:1024px){
	.row__1577475__ {max-width:1100px; }
}

/*     146699 : 한줄 텍스트      */
.text__146699__ p {
border-top:5px solid #f0d5a4;
border-left:1px solid #dfdfdf;
border-bottom:1px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146699__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146699__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

/*     146700 : 한줄 텍스트      */
.text__146700__ p {
border-top:5px solid #f0d5a4;
border-left:1px solid #dfdfdf;
border-bottom:1px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146700__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146700__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

/*     146701 : 한줄 텍스트      */
.text__146701__ p {
border:1px solid #dfdfdf;
border-top:5px solid #f0d5a4;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146701__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146701__ p {font-size:22px; padding: 30px 12px;line-height:1.5em;line-height:1.5em;}
}

/*     146702 : 한줄 텍스트      */
.text__146702__ p {
border-top:5px solid #f0d5a4;
border-left:1px solid #dfdfdf;
border-bottom:1px solid #dfdfdf;
border-right: 1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146702__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146702__ p {font-size:22px;padding: 30px 12px;line-height:1.5em;}
}

/*     146703 : 한줄 텍스트      */
.text__146703__ p {
border-top:5px solid #6d5c57;
border-left:1px solid #dfdfdf;
border-right:1px solid #dfdfdf;
border-bottom:1px solid #dfdfdf;
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:18px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.3em;
padding: 14px 12px;
text-align:center;
}
.text__146703__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146703__ p {font-size:22px;padding: 30px 12px;line-height:1.5em; border-bottom:none;}
}

